Japanese OOT import concerns.

Discussion in '3DS - Flashcards & Custom Firmwares' started by twede86, Apr 25, 2015.

  1. twede86
    OP

    twede86 Advanced Member

    Newcomer
    88
    21
    Sep 28, 2003
    United States
    Sandy, UT
    Hey guys. I have a New 3DS (non XL) that I imported a couple months ago. It is still on the 8.1J firmware and I am trying to decide what my best option is to get this thing hacked. I've seen threads about upgrading it to 9.2 and possibly converting it to run US firmware.

    From what I understand, I could order a japanese copy of Cubic Ninja or Zelda to get my gateway working, but I was wondering if I need to be concerned about which version (1.0 or 1.1) of Zelda I might get. Is there a way to run the exploit on any version that I may receive?

    Should I stick strictly with Cubic Ninja? Amazon has both, but Zelda is eligible for Prime shipping and is less expensive than Cubic Ninja.

    Any opinions will be appreciated. Thanks!
     
  2. Kurth

    Kurth Member

    Newcomer
    17
    2
    May 27, 2014
    United States
    Cubic ninja (whether on a Sky3ds or the actual cart) is really your only option at this point. At least for now, Gateway is pretty much useless on that particular firmware and the tools required to update it (or region change for that matter) don't work with OoT
     
  3. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,956
    Jun 9, 2007
    Antarctica
    I would get Cubic Ninja (or a Sky3DS) if you can, it has a lot more uses than simply launching Gateway, including getting off of 8.1.0-0J, so you can actually have a useful console (for Gateway, or otherwise). It's not really that much more expensive than OoT on Amazon (like 10-15 bucks more? Haven't checked in a while how much OoT is). I would have recommended OoT, but since 9.6 and 9.7 have come out, OoT is of little benefit to an 8.1.0 user who's wanting an emuNAND, since you can't really update to anything due to the multirom menu being broken.
     
  4. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    I don't know anything about Jap N3DS consoles, but can't he update his emunand to 9.5 via 3DNUS ? and maybe get the multirom menu work again? or is it still broken in 9.5J ?
     
  5. Kurth

    Kurth Member

    Newcomer
    17
    2
    May 27, 2014
    United States
    Yep, that would work: if he could install .cias. The problem is, that requires either the multirom menu, or Cubic Ninja if you're using something like FBI.
     
    ravihpa likes this.
  6. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,956
    Jun 9, 2007
    Antarctica

    The multi-rom menu works perfectly fine in 9.5J emuNAND, but how do you propose he gets to 9.5, when in 8.1 emuNAND the multirom menu is broken, and he has no way of updating to 9.x (keep in mind that Ninjhax also does not work on emuNAND on N3DS, since they switched their NATIVE_FIRM after 2.7)? I suppose he could possibly boot Classic Mode and then use a copy of Majora's Mask J (updates to 9.4), but that'd be silly to buy if he could just get Cubic Ninja and update to 9.2.
     
    ravihpa likes this.
  7. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    twede86 dude, get the Cubic Ninja or a Sky3DS with the CN JP rom, that seems to be your only option.

    Boy am I glad I didn't order the JP N3DS. Too many problems.

    I wish you the best of luck dude :)
     
  8. twede86
    OP

    twede86 Advanced Member

    Newcomer
    88
    21
    Sep 28, 2003
    United States
    Sandy, UT
    I'll likely get a Japanese copy of Cubic Ninja. It seems to be the only way to get this thing working like I need it to. Thanks for all the input.
     
  9. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,956
    Jun 9, 2007
    Antarctica
    You're welcome.